Skip to main content
POST
/
playbooks
/
{id}
/
portal_unshare
Un-share portal app
curl --request POST \
  --url https://app.blinkops.com/api/v1/playbooks/{id}/portal_unshare \
  --header 'BLINK-API-KEY: <api-key>'
import requests

url = "https://app.blinkops.com/api/v1/playbooks/{id}/portal_unshare"

headers = {"BLINK-API-KEY": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {'BLINK-API-KEY': '<api-key>'}};

fetch('https://app.blinkops.com/api/v1/playbooks/{id}/portal_unshare', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


"<string>"
{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}

Authorizations

Use your API key to access BlinkOps API. To generate an API key, please log in to your BlinkOps account and navigate to the API Keys section in the user settings page. Add the generated key to your request headers as BLINK-API-KEY.

Path Parameters

id
string
required

playbook id

Response

OK

The response is of type string.